Subject: bug#60002: installer console garbled on 1984.is VPS

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 12 Dec 2022 18:00:02 +0100

Hello Attila.

So the admins are using a Web interface to QEMU.  Which one?  What -vga
option is it using?

Perhaps when in GRUB, press E to edit the linux boot command-line and
append to it: nomodeset

IIRC there had been discussions about QEMU Bochs graphics and such, but
I can’t find them.

> maybe the installer could be extended with something to start a
> temporary shell to configure te network, without the need to switch
> virtual consoles?

I don’t understand this.  Can others help?

Regards,
Florian